Bug 84780 - pdftex.cfg should be a config file
Summary: pdftex.cfg should be a config file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 10:49 UTC by Marius L. Jøhndal
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version: 2.0.2-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 11:35:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius L. Jøhndal 2003-02-21 10:49:48 UTC
/usr/share/texmf/pdftex/config/pdftex.cfg should be marked as a configuration
file. Most Type 1 font packages that require addition of map files to the dvips
configuration files will also require modification of pdftex.cfg.

This applies to tetex <= 1.0.7-64.

Comment 1 Gerald Teschl 2003-04-15 17:23:23 UTC
I fully agree. Just noted that my mathematica fonts were gone after the upgrade
to 9. This should definitely be marked as config file!

Comment 2 Tim Waugh 2003-07-30 11:35:25 UTC
Should be fixed in 2.0.2-7.


Note You need to log in before you can comment on or make changes to this bug.